$breakpoint-alpha: 480px; // adjust to your needs

.staticTable {
  border: 1px solid #b8b8b8;
  border-radius: .4rem;

  .rwd-table {
    min-width: 100%; // adjust to your needs
    font-size: 1.2rem;
    color: darken(#b8b8b8, 15%);
    
    tr {
      // border-top: 1px solid #ddd;
      border-bottom: 1px solid #ddd;
    }
    
    th {
      display: none; // for accessibility, use a visually hidden method here instead! Thanks, reddit!   
    }
    
    td {
      display: block; 
      
      &:first-child {
        padding-top: .5em;
      }
      &:last-child {
        padding-bottom: .5em;
      }

      &:before {
        content: attr(data-th)": "; // who knew you could do this? The internet, that's who.
        font-weight: bold;

        // optional stuff to make it look nicer
        width: 6.5em; // magic number :( adjust according to your own content
        display: inline-block;
        // end options
        
        @media (min-width: $breakpoint-alpha) {
          display: none;
        }
      }
    }
    
    th, td {
      text-align: left;
      
      @media (min-width: $breakpoint-alpha) {
        display: table-cell;
        padding: .25em .5em;
        
        &:first-child {
          padding-left: 0;
        }
        
        &:last-child {
          padding-right: 0;
        }
      }

    }
    
    
  }
}


// presentational styling

@import 'https://fonts.googleapis.com/css?family=Montserrat:300,400,700';

body {
  padding: 0 2em;
  font-family: Montserrat, sans-serif;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  color: #444;
  background: #eee;
}

h1 {
  font-weight: normal;
  letter-spacing: -1px;
  color: #34495E;
}

.rwd-table {
    background: #ffffff;
    color: #000;
    border-radius: 0.4em;
    overflow: hidden;

  .trHead {
    background-color: #fafafa;
  }

  .transPlacement {
    text-align: center !important;
  }

  tr {
    th {
        color: #757575;
    }
  }

  tr:hover {
    background-color: #fafafa;
    cursor: pointer;
  }



  th, td {
    margin: .5em 1em;
    @media (min-width: $breakpoint-alpha) { 
      padding: 1em !important; 
    }
  }
  th, td:before {
    color: #000000;
  }

  .debitClass {
    color: #d24700;
  }

  .creditClass {
    color: #00a79b;
  }
}